sockaddr(1)

NAME
sockaddr - list address resolution.

SYNOPSIS
sockaddr [options] host service

DESCRIPTION
This command lists out the resolved (lookup) addresses for a given host and service name combination. If multiple addresses are returned by the resolver, each valid address is listed. Services can be specified by name or port number.

OPTIONS

--udp
    Lookup a udp service.

--help
    Outputs help screen for the user.

AUTHOR
sockaddr was written by David Sugar <dyfet@gnutelephony.org>.

REPORTING BUGS
Report bugs to bug-commoncpp@gnu.org or bugs@gnutelephony.org.

COPYRIGHT
Copyright © 2009-2014 David Sugar, Tycho Softworks.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.